uuid: e983c90b-55dc-4e90-9fde-6f5f15ec4d1a
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.changed
field_name: changed
entity_type: comment
bundle: comment
label: Changed
description: 'The time that the comment was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
